Solo puedo instalar un programa por inicio del Sistema...(Solucionado)

Imagen de Kakkin
0 puntos

Hola a todos los Ubunteros...

Primero que todo quiero decir que tengo ya un año de usar el maravillozo S.O Ubuntu... y hasta el momento me ha parecido lo mejor que he probado, y personalmente me parece la mejor distribuicion (Sin discriminar a las otras) ya que todas son buenas... XP ... Bien, ahora el problema;

PROBLEMA; cuando comensé a usar a Linux fue con ubuntu 11.04, el sistema me parecio muy bueno, + rapido que win7 (Es el que usaba antes), no se le dá mantenimiento, libre de virus :D, ya no me rompo la cabeza buscando crack, keygen, seriales... pero el unico contra que he encontrado es que tuve que sacrificar los juegos XD, pero ya me acostumbré muy bien a los juegos como Tremulous... todo estaba bien hasta que actualize el S.O a Ubuntu 11.10 (Oneiric Ocelot), desde que los actualizé me sale error cuando escribo "sudo apt-get install XXX" (XXX es el nombre de cualquier programa), el error que sale es este;


"E: se interrumpió la ejecución de dpkg, debe ejecutar manualmente «sudo dpkg --configure -a» para corregir el problema"

Entonces yo escribo " Sudo dpkg --configure -a" cuando lo escribo me sale esto:

Configurando sandboxgamemaker (2.6.1+dfsg-7) ...
Cleaned old data
--2012-02-20 18:56:27-- http://sandboxgamemaker.com/sandbox/PlatinumArtsSandbox2.6.1Multiplatfor...
Resolviendo sandboxgamemaker.com... 69.163.252.177
Conectando a sandboxgamemaker.com|69.163.252.177|:80... conectado.
Petición HTTP enviada, esperando respuesta... 301 Moved Permanently
Ubicación: http://www.sandboxgamemaker.com/sandbox/PlatinumArtsSandbox2.6.1Multipla... [siguiente]
--2012-02-20 18:56:31-- http://www.sandboxgamemaker.com/sandbox/PlatinumArtsSandbox2.6.1Multipla...
Resolviendo www.sandboxgamemaker.com... 69.163.252.177
Reusando la conexión existente a sandboxgamemaker.com:80.
Petición HTTP enviada, esperando respuesta... 416 Requested Range Not Satisfiable

El archivo ya se ha obtenido por completo; no hay nada que hacer.

replace PlatinumArtsSandbox2.6.1/bin/jpeg.dll? [y]es, [n]o, [A]ll, [N]one, [r]ename:

Aqui esta el problema; dice ahí que escriba Y para yes, n para no, A para All(todo) R para Rename, pero yo escribo cualquiera de esas y simplemente no pasa nada, lo bueno es que me di cuenta que si toco Ctrl+C la terminal reacciona y sale esto;

^Cdpkg: error al procesar sandboxgamemaker (--configure):
se interrumpió el proceso instalado el script post-installation
Se encontraron errores al procesar:
sandboxgamemaker

despues de esto ya puedo instalar una aplicacion desde terminal o desde donde sea sin problemas, pero solo una, si quiero instalar otra debo de reinicar la PC y volver a hacer todo de nuevo, he buscado en San Google varias veces sobre el tema, y si hay personas que les pasa lo mismo o parecido, pero cuando hago lo que a ellos les recomiendan, NADA PASA,,, estoy un poco frustrado y estoy seguro que si reistalo el sistema lo compongo, pero tengo muchas Animes y musica que no puedo perder, y no tengo nada con que respaldardo,,,

Gracias por todo y espero que tengan alguna forma de solucionar este pequeño inconveniente... Chao...

Imagen de cuentos
+1
0
-1

ejecuta en la consola: apt-get update
para ver que error te arroja

p.d. creo que pusiste por error dos veces el tema

+1
0
-1

(recordatorio) -+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-
Si el problema se soluciono, edita el 1° hilo, y agrega (Solucionado), para tener el foro mas ordenado.
Y finaliza poniendo la solución para que sirva para otros Usuarios.
Twitter @mcuentos

Imagen de Kakkin
+1
0
-1

Me salió todo esto;

287 B]
Des:18 http://security.ubuntu.com oneiric-security/main TranslationIndex [73 B]
Des:19 http://security.ubuntu.com oneiric-security/multiverse TranslationIndex [72 B]
Des:20 http://security.ubuntu.com oneiric-security/restricted TranslationIndex [70 B]
Des:21 http://security.ubuntu.com oneiric-security/universe TranslationIndex [73 B]
Des:22 http://es.archive.ubuntu.com oneiric/universe i386 Packages/DiffIndex [287 B]
Des:23 http://security.ubuntu.com oneiric-security/main Sources [29,7 kB]
Des:24 http://es.archive.ubuntu.com oneiric/multiverse i386 Packages/DiffIndex [287 B]
Des:25 http://security.ubuntu.com oneiric-security/restricted Sources [14 B]
Des:26 http://security.ubuntu.com oneiric-security/universe Sources [11,4 kB]
Des:27 http://security.ubuntu.com oneiric-security/multiverse Sources [1645 B]
Des:28 http://security.ubuntu.com oneiric-security/main i386 Packages [81,0 kB]
Obj http://es.archive.ubuntu.com oneiric/main TranslationIndex
Obj http://es.archive.ubuntu.com oneiric/multiverse TranslationIndex
Obj http://es.archive.ubuntu.com oneiric/restricted TranslationIndex
Obj http://es.archive.ubuntu.com oneiric/universe TranslationIndex
Des:29 http://es.archive.ubuntu.com oneiric-updates/main Sources/DiffIndex [287 B]
Des:30 http://security.ubuntu.com oneiric-security/restricted i386 Packages [14 B]
Des:31 http://security.ubuntu.com oneiric-security/universe i386 Packages [29,7 kB]
Des:32 http://security.ubuntu.com oneiric-security/multiverse i386 Packages [3355 B]
Des:33 http://security.ubuntu.com oneiric-security/main Translation-en [43,9 kB]
Des:34 http://es.archive.ubuntu.com oneiric-updates/restricted Sources/DiffIndex [287 B]
Obj http://security.ubuntu.com oneiric-security/multiverse Translation-en
Obj http://security.ubuntu.com oneiric-security/restricted Translation-en
Des:35 http://security.ubuntu.com oneiric-security/universe Translation-en [20,6 kB]
Des:36 http://es.archive.ubuntu.com oneiric-updates/universe Sources/DiffIndex [287 B]
Des:37 http://es.archive.ubuntu.com oneiric-updates/multiverse Sources/DiffIndex [287 B]
Des:38 http://es.archive.ubuntu.com oneiric-updates/main i386 Packages/DiffIndex [287 B]
Des:39 http://es.archive.ubuntu.com oneiric-updates/restricted i386 Packages/DiffIndex [287 B]
Des:40 http://es.archive.ubuntu.com oneiric-updates/universe i386 Packages/DiffIndex [287 B]
Des:41 http://es.archive.ubuntu.com oneiric-updates/multiverse i386 Packages/DiffIndex [287 B]
Des:42 http://es.archive.ubuntu.com oneiric-updates/main TranslationIndex [74 B]
Des:43 http://es.archive.ubuntu.com oneiric-updates/multiverse TranslationIndex [72 B]
Des:44 http://es.archive.ubuntu.com oneiric-updates/restricted TranslationIndex [71 B]
Des:45 http://es.archive.ubuntu.com oneiric-updates/universe TranslationIndex [73 B]
Obj http://es.archive.ubuntu.com oneiric/main Sources
Obj http://es.archive.ubuntu.com oneiric/restricted Sources
Obj http://es.archive.ubuntu.com oneiric/universe Sources
Obj http://es.archive.ubuntu.com oneiric/multiverse Sources
Obj http://es.archive.ubuntu.com oneiric/main i386 Packages
Obj http://es.archive.ubuntu.com oneiric/restricted i386 Packages
Obj http://es.archive.ubuntu.com oneiric/universe i386 Packages
Obj http://es.archive.ubuntu.com oneiric/multiverse i386 Packages
Obj http://es.archive.ubuntu.com oneiric/main Translation-es
Obj http://es.archive.ubuntu.com oneiric/main Translation-en
Obj http://es.archive.ubuntu.com oneiric/multiverse Translation-es
Obj http://es.archive.ubuntu.com oneiric/multiverse Translation-en
Obj http://es.archive.ubuntu.com oneiric/restricted Translation-es
Obj http://es.archive.ubuntu.com oneiric/restricted Translation-en
Obj http://es.archive.ubuntu.com oneiric/universe Translation-es
Obj http://es.archive.ubuntu.com oneiric/universe Translation-en
Des:46 http://es.archive.ubuntu.com oneiric-updates/main Sources [124 kB]
Des:47 http://es.archive.ubuntu.com oneiric-updates/restricted Sources [1337 B]
Des:48 http://es.archive.ubuntu.com oneiric-updates/universe Sources [43,8 kB]
Des:49 http://es.archive.ubuntu.com oneiric-updates/multiverse Sources [3662 B]
Des:50 http://es.archive.ubuntu.com oneiric-updates/main i386 Packages [289 kB]
Des:51 http://es.archive.ubuntu.com oneiric-updates/restricted i386 Packages [2968 B]
Des:52 http://es.archive.ubuntu.com oneiric-updates/universe i386 Packages [97,3 kB]
Des:53 http://es.archive.ubuntu.com oneiric-updates/multiverse i386 Packages [6355 B]
Des:54 http://es.archive.ubuntu.com oneiric-updates/main Translation-en [135 kB]
Obj http://es.archive.ubuntu.com oneiric-updates/multiverse Translation-en
Obj http://es.archive.ubuntu.com oneiric-updates/restricted Translation-en
Des:55 http://es.archive.ubuntu.com oneiric-updates/universe Translation-en [58,3 kB]
Descargados 991 kB en 44seg. (22,2 kB/s)
Leyendo listas de paquetes... Hecho
W: Error de GPG: http://security.ubuntu.com oneiric-security InRelease: El archivo /var/lib/apt/lists/partial/security.ubuntu.com_ubuntu_dists_oneiric-security_InRelease no comienza con un mensaje limpio de firma
W: Error de GPG: http://es.archive.ubuntu.com oneiric InRelease: El archivo /var/lib/apt/lists/partial/es.archive.ubuntu.com_ubuntu_dists_oneiric_InRelease no comienza con un mensaje limpio de firma
W: Error de GPG: http://es.archive.ubuntu.com oneiric-updates InRelease: El archivo /var/lib/apt/lists/partial/es.archive.ubuntu.com_ubuntu_dists_oneiric-updates_InRelease no comienza con un mensaje limpio de firma

+1
0
-1

Usuario Ubuntu # 34369

Mi pagina www.triang.es.tl

Imagen de cuentos
+1
0
-1

intenta cambiando el servidor que tienes para actualizar, en origenes de software, descargar de:
Cambia el servidor para que te baje y cambie los que te dan problemas, luego vuelves a ejecutar sudo apt-get update

+1
0
-1

(recordatorio) -+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-
Si el problema se soluciono, edita el 1° hilo, y agrega (Solucionado), para tener el foro mas ordenado.
Y finaliza poniendo la solución para que sirva para otros Usuarios.
Twitter @mcuentos

Imagen de Kakkin
+1
0
-1

Me salió todo esto;

zip2: (stdin) is not a bzip2 file.
Des:43 http://archive.ubuntu.com oneiric/multiverse Translation-es [93,7 kB]
Des:44 http://archive.ubuntu.com oneiric/multiverse Translation-en [92,6 kB]
Des:45 http://archive.ubuntu.com oneiric/restricted Translation-es [2533 B]
Des:46 http://archive.ubuntu.com oneiric/restricted Translation-en [2229 B]
Des:47 http://archive.ubuntu.com oneiric/universe Translation-es [1325 kB]
Des:48 http://archive.ubuntu.com oneiric/universe Translation-en [297 B]
99% [20 Packages xz 0 B] [47 Translation-es bzip2 0 B] [Conectando a 10.184.202/usr/bin/xz: (stdin): Formato de archivo no reconocido
99% [48 Translation-en bzip2 0 B] [Esperando las cabeceras] 7012 B/s 0seg.bzip2: (stdin) is not a bzip2 file.
99% [23 Packages xz 0 B] [Conectando a 10.184.202.24 (10.184.202.24)]/usr/bin/xz: (stdin): Formato de archivo no reconocido
99% [33 Packages xz 0 B] [Conectando a 10.184.202.24 (10.184.202.24)]/usr/bin/xz: (stdin): Formato de archivo no reconocido
99% [34 Packages xz 0 B] [Conectando a 10.184.202.24 (10.184.202.24)]/usr/bin/xz: (stdin): Formato de archivo no reconocido
Des:49 http://archive.ubuntu.com oneiric-security/main Translation-en [43,9 kB]
Des:50 http://archive.ubuntu.com oneiric-security/multiverse Translation-en [297 B]
99% [50 Translation-en bzip2 0 B] [Conectando a 10.184.202.24 (10.184.202.24)]bzip2: (stdin) is not a bzip2 file.
Des:51 http://archive.ubuntu.com oneiric-security/restricted Translation-en [14 B]
Des:52 http://archive.ubuntu.com oneiric-security/universe Translation-en [20,6 kB]
99% [5 Sources lzma 0 B] [Conectando a 10.184.202.24 (10.184.202.24)]/usr/bin/lzma: SetDecoderProperties() error
99% [7 Sources lzma 0 B] [Conectando a 10.184.202.24 (10.184.202.24)]/usr/bin/lzma: SetDecoderProperties() error
99% [42 Translation-en xz 0 B] [Conectando a 10.184.202.24 (10.184.202.24)]/usr/bin/xz: (stdin): Formato de archivo no reconocido
99% [20 Packages lzma 0 B] [Conectando a 10.184.202.24 (10.184.202.24)]/usr/bin/lzma: SetDecoderProperties() error
99% [48 Translation-en xz 0 B] [Conectando a 10.184.202.24 (10.184.202.24)]/usr/bin/xz: (stdin): Formato de archivo no reconocido
99% [23 Packages lzma 0 B] [Conectando a 10.184.202.24 (10.184.202.24)]/usr/bin/lzma: SetDecoderProperties() error
99% [33 Packages lzma 0 B] [Conectando a 10.184.202.24 (10.184.202.24)]/usr/bin/lzma: SetDecoderProperties() error
99% [34 Packages lzma 0 B] [Conectando a 10.184.202.24 (10.184.202.24)]/usr/bin/lzma: SetDecoderProperties() error
99% [50 Translation-en xz 0 B] [Conectando a 10.184.202.24 (10.184.202.24)]/usr/bin/xz: (stdin): Formato de archivo no reconocido
99% [7 Sources gzip 0 B] [42 Translation-en lzma 0 B]/usr/bin/lzma: SetDecoderProperties() error
99% [48 Translation-en lzma 0 B] [Conectando a 10.184.202.24 (10.184.202.24)]/usr/bin/lzma: SetDecoderProperties() error
99% [50 Translation-en lzma 0 B] [Conectando a 10.184.202.24 (10.184.202.24)]/usr/bin/lzma: SetDecoderProperties() error
Descargados 14,0 MB en 30min. 1seg. (7785 B/s)
W: Error de GPG: http://archive.ubuntu.com oneiric InRelease: El archivo /var/lib/apt/lists/partial/archive.ubuntu.com_ubuntu_dists_oneiric_InRelease no comienza con un mensaje limpio de firma
W: Error de GPG: http://archive.ubuntu.com oneiric-updates InRelease: El archivo /var/lib/apt/lists/partial/archive.ubuntu.com_ubuntu_dists_oneiric-updates_InRelease no comienza con un mensaje limpio de firma
W: Error de GPG: http://archive.ubuntu.com oneiric-security InRelease: El archivo /var/lib/apt/lists/partial/archive.ubuntu.com_ubuntu_dists_oneiric-security_InRelease no comienza con un mensaje limpio de firma
W: Imposible obtener gzip:/var/lib/apt/lists/partial/archive.ubuntu.com_ubuntu_dists_oneiric-updates_main_binary-i386_Packages Encountered a section with no Package: header

W: Imposible obtener gzip:/var/lib/apt/lists/partial/archive.ubuntu.com_ubuntu_dists_oneiric-updates_multiverse_binary-i386_Packages Encountered a section with no Package: header

W: Imposible obtener http://archive.ubuntu.com/ubuntu/dists/oneiric-updates/main/i18n/Index No existe una entrada «Hash» en el archivo «Release» /var/lib/apt/lists/partial/archive.ubuntu.com_ubuntu_dists_oneiric-updates_main_i18n_Index

W: Imposible obtener http://archive.ubuntu.com/ubuntu/dists/oneiric-updates/multiverse/i18n/I... No existe una entrada «Hash» en el archivo «Release» /var/lib/apt/lists/partial/archive.ubuntu.com_ubuntu_dists_oneiric-updates_multiverse_i18n_Index

W: Imposible obtener http://archive.ubuntu.com/ubuntu/dists/oneiric-updates/restricted/i18n/I... No existe una entrada «Hash» en el archivo «Release» /var/lib/apt/lists/partial/archive.ubuntu.com_ubuntu_dists_oneiric-updates_restricted_i18n_Index

W: Imposible obtener http://archive.ubuntu.com/ubuntu/dists/oneiric-updates/universe/i18n/Index No existe una entrada «Hash» en el archivo «Release» /var/lib/apt/lists/partial/archive.ubuntu.com_ubuntu_dists_oneiric-updates_universe_i18n_Index

W: Imposible obtener gzip:/var/lib/apt/lists/partial/archive.ubuntu.com_ubuntu_dists_oneiric-security_main_binary-i386_Packages Encountered a section with no Package: header

W: Imposible obtener gzip:/var/lib/apt/lists/partial/archive.ubuntu.com_ubuntu_dists_oneiric_universe_i18n_Translation-en Encountered a section with no Package: header

E: Algunos archivos de índice fallaron al descargar. Se han ignorado, o se han utilizado unos antiguos en su lugar
E: se interrumpió la ejecución de dpkg, debe ejecutar manualmente «sudo dpkg --configure -a» para corregir el problema

+1
0
-1

Usuario Ubuntu # 34369

Mi pagina www.triang.es.tl

Imagen de cuentos
+1
0
-1

mira este hilo a lo mejor te sirve: http://www.ubuntu-es.org/node/165206

+1
0
-1

(recordatorio) -+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-
Si el problema se soluciono, edita el 1° hilo, y agrega (Solucionado), para tener el foro mas ordenado.
Y finaliza poniendo la solución para que sirva para otros Usuarios.
Twitter @mcuentos

Imagen de Kakkin
+1
0
-1

Lo probé de las 2 formas que el hilo que me recomienda, pero ninguna funcionó, creo que es x que a esa persona no le servia nada el Centro de Sotfware, a mi si me sirve con la terminal, pero solo una vez x reinicio, que dolor de cabeza, ya no sé que hacer con esto... A quien le pregunto???

Para poner aun + claro el problema, es este exactamente...

Cuando intento instalar un programa desde terminal como VLC me sale esto:

factor_m@ubuntu:/var/lib/apt$ sudo apt-get install vlc
E: se interrumpió la ejecución de dpkg, debe ejecutar manualmente «sudo dpkg --configure -a» para corregir el problema

Entonces yo esbribo Sudo dpkg --configure -a y me sale esto al final...

El archivo ya se ha obtenido por completo; no hay nada que hacer.

replace PlatinumArtsSandbox2.6.1/bin/jpeg.dll? [y]es, [n]o, [A]ll, [N]one, [r]ename: ^Cdpkg: error al procesar sandboxgamemaker
factor_m@ubuntu:/var/lib/apt$

Aquí es donde yo no se como aceptar la opcion YES...

+1
0
-1

Usuario Ubuntu # 34369

Mi pagina www.triang.es.tl

Imagen de Goyo
+1
0
-1

Borra el contenido de /var/lib/apt/lists/partial. Después ejecuta:

sudo apt-get update

Si no hay errores trata de desinstalar sandboxgamemaker:

sudo apt-get remove sandboxgamemaker
+1
0
-1
Imagen de Kakkin
+1
0
-1

EStoy un poco ocupado y no puedo probar eso ultimo, apenas lo haga les cuento...

+1
0
-1

Usuario Ubuntu # 34369

Mi pagina www.triang.es.tl

Imagen de Kakkin
+1
0
-1

Ya hice lo que me dijiste (Mas o menos)

borre todo el contenido de esa carpeta con derechos de root,
intente darle Sudo apt-get update y siempre me dió errores, luego desistalé ese
sandboxgamemaker (No se para que sirve) y las cosas van un poco mejor;

Ahora para instalar un programa me da este otro error:

No se pudo encontrar el paquete, tal vez deva ejecutat Update, o usar --fix mising?

Entonces yo uso --fix-mising al final de Sudo apt-get install XXX y se instala eo facil y normal...

Ahora: alguien sabe si esos errores son muy malos???

+1
0
-1

Usuario Ubuntu # 34369

Mi pagina www.triang.es.tl

Imagen de Kakkin
+1
0
-1

Ya stá todo listo, parece que era ese sandboxgamemaker que estaba molestando, ahora me sirve todo Casi bien, lo unico es que cuando instalo algo me pide la contraseña, y cuando se la doy me sale algo que dice "Descargar paquete son verificar? S/N" yo le soy que "S" y listo, me instala todo normal,

Muxas gracias a todos los del foro x su grandicima ayuda, sin uds no ubiera resuelto el problem... ARIGATO O GONZAIMASE

+1
0
-1

Usuario Ubuntu # 34369

Mi pagina www.triang.es.tl